create call for locations for Akademy 2019
Closed, ResolvedPublic

Description

We should publish the call for locations for Akademy 2019 in the first quarter of 2018. We need to create the call for locations and publish it.

lydia created this task.Oct 15 2017, 3:34 PM

Related to that: I would like to make the 2018 proposal public (including source), as was suggested by Volker during the Dinner in Berlin. Any objections in making the proposal public?

duffus added a subscriber: duffus.Oct 21 2017, 8:29 AM

Sounds like a good idea. Maybe not till after we confirm the venue for this year though?

It does have @derkits details in it which might be better to remove?

lydia added a comment.Oct 21 2017, 9:35 AM

Sounds good to me with Kenny's comments.

valorie added a subscriber: valorie.Mar 7 2018, 7:33 AM

Our previous Call edited a bit:

Akademy 2019 Call for Hosts

Akademy, KDE's annual conference, requires a place and team for the year 2019. That's why we are looking for a vibrant, enthusiastic spot in Europe that can host us!

A Bit About Akademy
Akademy is KDE's annual get-together where our creativity, productivity and love are at their peak. Developers, users, translators, students, artists, writers - pretty much anyone who has been involved with KDE will join Akademy to participate and learn. Contents will range from keynote speeches and a two-day dual track session of talks by the FOSS community, to workshops and Birds of a Feather (BoF) sessions where we plot the future of the project. Friday is scheduled for the KDE e.V. General Assembly and a pre-Akademy party/welcoming event. Saturday and Sunday covers the keynotes, talks and lightning talks. The remaining four days are used for BoFs, intensive coding sessions and workshops for smaller groups of 10 to 30 people out of which one day is reserved for a Day Trip of the attendees around the local touristic sights. Hosting Akademy is a great way to contribute to a movement of global collaboration. You get a chance to host one of the largest FOSS community in the world with contributors from over the world and be a witness to a wonderful inter-cultural fusion of attendees in your home town. You'll also get great exposure to Free Software. It is a great opportunity for the local university students, professors, technology enthusiasts and professionals to try their hand at something new.

What You Need to Do
Akademy requires a location in Europe, with a nice conference venue, that is easy to reach, preferably close to an international airport. Organizing Akademy is a demanding and a resource intensive task but you’ll be guided along the entire process by people who’ve been doing this for years. Nevertheless, the local team should be prepared to spare a considerable amount of time for this. For detailed information, please see the Call for Hosts. Questions and applications should be addressed to the Board of KDE e.V. or the Akademy Team. Please indicate your interest in hosting Akademy to the Board of KDE e.V. by June 1st. Full applications will be accepted until 15th June. We look forward to your enthusiasm in being the next host for Akademy 2018!

Friday is scheduled for the KDE e.V. General Assembly and a pre-Akademy party/welcoming event. Saturday and Sunday covers the keynotes, talks and lightning talks. The remaining four days are used for BoFs,

In the second part of the call for hosts this is written more general (no specified days) than here. E.g. this year we have the General Assembly on Monday and 5 days of BoFs. So this should in the first part be written also more general.

Please indicate your interest in hosting Akademy to the Board of KDE e.V. by June 1st. Full applications will be accepted until 15th June.

If the call for Hosts goes out early enough, I would suggest moving the first date to 15th of May. If a local team decides on 1st of June (not thaty anyone would decide such a thing that late :) ) to do this, it is quite a bit of stress to finish the proposal in 2 weeks. Just a guess, not that anyone would think that this is based on the experience of the Austrian team ;)

We look forward to your enthusiasm in being the next host for Akademy 2018!

Change 2018 to 2019 :)

And before publishing it this year, also change the title of the PDF to 2019 :)

And here the public proposal of Vienna for 2018, with removed contact details and also the source code. Can be published together with the Call for Locations or I could publish it on my (Planet KDE aggregated) blog after the Call for Hosts is online and link to it from the comments. Anyone an idea of the best way we can do this? :)

lydia triaged this task as High priority.Mar 31 2018, 7:01 PM
lydia moved this task from Backlog to Doing on the KDE e.V. board.Mar 31 2018, 7:04 PM

If the locations should have a good period of getting a team together and prepare a proposal, this should go out soon :)

Whats the status of finishing & publishing the Call for Locations? Speaking from experience I can only mention again how important I think it is to give the local teams enough time to think this through & work on the proposal.

apol added a subscriber: apol.Apr 19 2018, 10:47 PM

Here's an etherpad with @valorie's text and @derkits corrections: https://notes.kde.org/p/akademy-2019-callforlocations

Poking KDE Promo in case they want to help with the text.

davidc added a subscriber: davidc.EditedApr 20 2018, 12:51 AM

I made some edits to the above notes, added a bit about why working Akademy is an opportunity for the host, and generalized the days of the week as @derkits suggested.

Would it be OK to move the second date a bit later, like 22nd of June or 1st of July? To give the teams more time to flesh out the proposal.

@apol @davidc The Etherpad only contains the first part (for the website?). Could you maybe also add the PDF text somewhere in this or another pad?

Here's the source of the pdf.

Hi everyone, here's the updated and slightly edited text from the PDF source.

apol added a comment.Apr 29 2018, 2:02 PM

Small addition: for next year we are open to include proposals outside Europe. Would it be possible to include that in the text?

Here is the PDF with cleaned-up formatting (no blank pages and weird orphaned lines). There are no references to Europe-only requirements in the PDF, and I've removed one from the short text that we'll turn into a Dot story.

The title of the PDF says "Akademy 2017" :)
On the first page "Monday to Thursday" should be removed from the BoF or changed to "Monday to Friday"

"Akademy should take place in the Northern Hemisphere during summer (June–August)." ... "Northern Hemisphere" really required anymore? This excludes e.g. South America (where the Winter is probably still warm enough for Akademy).

Second to last page: " KDE e.V. pays a maximum of 25
EUR per night for accommodation for sponsored participants" I think this can be removed as this is an old rule.

The title of the PDF says "Akademy 2017" :)

Ah, the metadata! So easy to overlook. Thank you for spotting that, and for the rest of your feedback. I've made all the changes you suggested.

Here's the updated file:

If anyone notices more issues with the text, just let me know and I'll fix it. In the meantime I'm going to work on the announcement text.

lydia added a comment.May 5 2018, 4:13 PM

Can you please upload the source file with the latest state? It is good to go now except a few small edits regarding the general assembly since that doesn't have to be on Friday next year.

paulb added a subscriber: paulb.May 9 2018, 11:07 AM

A new version, with @lydia's suggested changes and changes to make it less Norhern-Hemisphere centric, as suggested by @apol:

lydia added a comment.May 12 2018, 2:51 PM

Made one small remaining fix (AGM isn't the whole day anymore)


Preparing the dot story in a sec.

lydia added a comment.May 12 2018, 3:01 PM

Still needs a picture.

lydia closed this task as Resolved.May 15 2018, 7:17 PM
lydia claimed this task.

[spam comment removed by sysadmin]